<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e286bf3a249a59d9a41f83a1c89dbb9d">
  <dict>
    <!--2023-02-11 09:55:03.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:55:03.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:55:03.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
